local fn = _gn(0xcead2d4b)
--- **Experimental**: This native may be altered or removed in future versions of CitizenFX without warning.
-- Registers a dynamic streaming asset from the server with the GTA streaming module system.
-- @param resourceName The resource to add the asset to.
-- @param fileName A file name in the resource.
-- @param cacheString The string returned from `REGISTER_RESOURCE_ASSET` on the server.
function Global.RegisterStreamingFileFromCache(resourceName, fileName, cacheString)
	return fn(_ts(resourceName), _ts(fileName), _ts(cacheString))
end
